Analyse results of accept-language header test on or after 2015-12-17
Closed, ResolvedPublic

Deskana created this task.Nov 24 2015, 5:42 PM
Deskana updated the task description. (Show Details)
Deskana raised the priority of this task from to Needs Triage.
Deskana added a subscriber: Deskana.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 24 2015, 5:42 PM
ksmith renamed this task from Analyse results of accept-language header test on or after 2015-12-14 to Analyse results of accept-language header test on or after 2015-12-01.Dec 1 2015, 5:43 PM
ksmith set Security to None.
ksmith added a subscriber: ksmith.

The test was actually turned on in November, so as of Dec 1 we have enough data to analyze. We would like to do at least an initial verification that the test data is valid as soon as possible.

There was a mix-up; this test is not currently running like was thought when this tasks was closed. Altering dates back accordingly.

Deskana renamed this task from Analyse results of accept-language header test on or after 2015-12-01 to Analyse results of accept-language header test on or after 2015-12-14.Dec 1 2015, 6:05 PM
Deskana renamed this task from Analyse results of accept-language header test on or after 2015-12-14 to Analyse results of accept-language header test on or after 2015-12-17.Dec 15 2015, 9:10 PM
mpopov claimed this task.Dec 28 2015, 10:12 PM
  1. "postulated" is unnecessarily academic.
  2. The first sentence of the Introduction; will it, or is that our hypothesis? It shouldn't be made as a statement if it is.
  3. Suggest linking to the last report inline, and in prose, rather than academic-style referencing.
  4. What are status quo settings?
  5. "pseudo-random yet deterministic" is too complicated. "The sampling process was random but on a per-user basis; if a user was selected, all of their queries were included"
  6. IP/UA/XFF is not unique
  7. Conclusion?
debt added a subscriber: debt.Jan 19 2016, 10:42 PM
Deskana closed this task as Resolved.Jan 21 2016, 1:35 AM